/*
Theme Name: Mick Casey Paving
Theme URI: http://innyred.ie/mick-casey-paving/
Version: 1.0.0
Template: Divi
Description: Theme for Mick Casey Paving using the Divi 2.4 theme
Author: inny RED
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Divi/style.css");

/* ---------------------------------------------------------------------------------------
	Mick Casey Paving custom styles
--------------------------------------------------------------------------------------- */

#logo {
    max-height: 100%;
}

.et_color_scheme_red #top-header {
    background: #666666 !important;
}

#main-header {
    background-color: #cccccc;
}

div.wpcf7 {
    padding-bottom: 30px;
}

.wpcf7 label {
    display: inline-block;
    width: 50%;
    text-align: right;
    vertical-align: top;
    font-weight: 600;
    padding-right: 10px;
}

.wpcf7 span.wpcf7-not-valid-tip {
    padding-left: 50%;
}

@media only screen and (max-width: 980px) {

    #top-header > .container {
     width: 100%;
    }

    #main-header .container {
        width: 90%;
    }

    #et-info > #et-info-phone > a,
    #et-info > a {
      line-height: 30px;
      height: 30px;
      display: inline-block;
    }

    .et_header_style_left #logo, 
    .et_header_style_split #logo {
        max-width: 70%;
    }

    .wpcf7 label {
        display: block;
        width: 100%;
        text-align: left;
        vertical-align: top;
        font-weight: 600;
     }

    .wpcf7 span.wpcf7-not-valid-tip {
        padding-left: 0;
    }

    .et_pb_fullwidth_slider_0 .et_pb_slide {
        min-height: 250px !important;
    }

    #breadcrumbs { 
      width: 100%; 
    }
}

#cookie-notice {
  bottom: 0;
}

#cookie-notice .button.bootstrap {
  background-color: #f58735;
  background-image: none;
  border: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}

#cookie-notice .button.bootstrap:hover {
  background-color: rgba( 255, 255, 255, 0.2 );
}

.et_pb_button.request-a-quote {
  border-color: #f58735;
  font-size: 18px;
  color: #f58735 !important;
  padding-left: 10px;
}

.et_pb_button.request-a-quote:hover {
  background-color: #f58735;
  color: #ffffff !important;
  padding-left: 10px;
}

#footer-info {
  color: #999;
}

.et_pb_fullwidth_slider_0 .et_pb_slide {
  min-height: 500px !important;
}

.rp-post-nav .rp-post-nav-pre, 
.rp-post-nav .rp-post-nav-next {
  width: 50%;
  display: inline-block;
  overflow: initial;
}

.breadcrumbs-container.et_pb_section,
.breadcrumbs-container {
  padding: 0;
  font-size: 1.1em;
}

#breadcrumbs { 
}

.testimonials {
  display: block;
}

#client-list-text-version h2 {
  padding-bottom: 20px;
}

#client-list-text-version ul {
  padding: 0;
}

#client-list-text-version li {
  list-style: none;
  font-size: 1.4em;
  vertical-align: top;
  padding: 10px 5px 10px 0;
}
